Subject: Labor law poster order forms and POs
From: "LLPS -Michael B" <[email-masked]>
To: <[email-masked]>
Date: Tue, 17 Jan 2012 18:18:54 -0500

Hello Kim.
I understand you are going to be the one processing a lot of the POs for this years posters.  Unfortunately I am out of the office this week and will not be returning until the 23rd.  The orders are being collected and put on my desk.  There were a few things that were passed on to me.  Apparently, there were a few that came over without the order form and some without the PO.  Also, some of the Michigan orders did not have the tax listed on the POs.  Any location in Michigan will have sales tax.  Any of your locations outside of Michigan will NOT be charged sales tax.  I am not sure if you would need to redo those POs to include that or not.  If it's not going to pend the payment, we can leave it as is and our system will add in the correct amounts.  Lastly, a couple of the orders had either no contact person, 2 different contact people on the order form and PO or my name as the contact person.  Not huge stuff but for the sake of accuracy, I will have to follow up with you next week to get the corrections.  In the mean time, I will have the office staff continue to put them on my desk.  Talk to you next week.
Thank you,
Michael B
LLPS